@charset "utf-8";


@media screen and (max-width: 750px) { /* SP */
	.aboutXX{padding: 46px 16px 34px 16px;}
}/* @media */


.anchorList{
	padding-left: 1em;
}
.anchorList a{text-decoration: underline;}
.anchorList a:hover{text-decoration: none}


.table table{
	border-top: 1px solid #707070;
	border-left: 1px solid #707070;
}
.table table th,
.table table td{
	font-size: 16px;
	border-right: 1px solid #707070;
	border-bottom: 1px solid #707070;
	padding: 1.3em;
	vertical-align: middle;
}
.table table th{
	background: #141414;
	color: #fff;
	text-align: center;
}
.table table td{
	text-align: left;
}
@media screen and (max-width: 750px) {
	.table{
		overflow: scroll;
	}
	.table table th,
	.table table td{
		white-space: nowrap;
	}
}/* @media */

.faq{}
.faq dt{
	margin-top: 30px;
	padding: 26px 26px 26px 62px;
	background: #ddd;
	font-weight: 700;
	position: relative;
}
.faq dt:first-child{
	margin-top: 0;
}
.faq dd{
	padding: 26px 26px 26px 62px;
	border: 1px solid #ddd;
	border-top: none;
	position: relative;
}
.faq dt::before,
.faq dd::before{
	color: #3285BF;
	font-size: 21px;
	font-weight: 700;

	position: absolute;
	left: 22px;
	top: 23px;

}

.faq dt::before{
	content: "Q.";
}
.faq dd::before{
	content: "A.";
}


.sec-border > h3{
	text-align: left;
}
.gray-box{
	padding: 1em 2.5em;
	background: #F2F2F2;
	font-size: 18px;
	font-weight: bold;
}
.gray-box > p{
	margin-bottom: 0;
}
.gray-box li{
	margin-bottom: 0;
	margin-top: 0.75em;
}
.gray-box li:first-child{
	margin-top: 0;
}

.brackets{
	padding-left: 0;
}
.brackets > li{
	padding-top: 2em;
}
.brackets > li > p{
	font-weight: bold;
}
